Subject: [IGSSTATION-1175]: KERG station : data available again
From: "Cardaliaguet Jean-Paul" <[email-masked]>
To: "IGSStation" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 11 Oct 2006 16:09:19 +0200

******************************************************************************
IGS Station Mail          11 Oct 07:11:03 PDT 2006      Message Number 1175
******************************************************************************

Author: Jean Paul CARDALIAGUET
Subject: data available from KERG station
The data are available since doy 284 at 8H TU. I apologize for all
inconveniences.